<?php
$redirects = [
  [
    'pattern' => '/^\/?b\/?$/',
    'redirect' => 'https://bugs.avm99963.com/'
  ],
  [
    'pattern' => '/^\/?b\/vulnz$/',
    'redirect' => 'https://bugs.avm99963.com/p/vulnz/issues/list?can=1'
  ],
  [
    'pattern' => '/^\/?b\/([^\/]+)$/',
    'redirect' => 'https://bugs.avm99963.com/p/$1/issues/list'
  ],
  [
    'pattern' => '/^\/?b\/([^\/]+)\/(\d+)$/',
    'redirect' => 'https://bugs.avm99963.com/p/$1/issues/detail?id=$2'
  ],
  [
    'pattern' => '/^\/?b\/([^\/]+)\/new$/',
    'redirect' => 'https://bugs.avm99963.com/p/$1/issues/entry'
  ],
  [
    'pattern' => '/^\/?tw-power-tools\/chrome-stable$/',
    'redirect' => 'https://chrome.google.com/webstore/detail/tw-power-tools-formerly-i/hpgakoecmgibigdbnljgecablpipbajb'
  ],
  [
    'pattern' => '/^\/?tw-power-tools\/chrome-beta$/',
    'redirect' => 'https://chrome.google.com/webstore/detail/tw-power-tools-beta/memmklnkkhifmflmidnflfcdepamljef'
  ],
  [
    'pattern' => '/^\/?tw-power-tools\/firefox$/',
    'redirect' => 'https://addons.mozilla.org/firefox/addon/tw-power-tools/'
  ],
  [
    'pattern' => '/^\/?translate-selected-text$/',
    'redirect' => 'https://chrome.google.com/webstore/detail/translate-selected-text/fbimffnjoeobhjhochngikepgfejjmgj'
  ],
  [
    'pattern' => '/^\/?chrome-politicas$/',
    'redirect' => 'https://drive.google.com/file/d/1IOsF1Yey0QGKPxAtRfszCRvDNobcrBP5/view'
  ],
  [
    'pattern' => '/^\/?googlebughunter$/',
    'redirect' => 'https://bughunters.google.com/profile/3c2a61b4-8c40-453a-b0eb-a5c132a5eb2e'
  ],
  [
    'pattern' => '/^\/?lab-fenomens$/',
    'redirect' => 'https://gerrit.avm99963.com/plugins/gitiles/edu/college-misc/+/HEAD/quad10/fenomens/lab/p4/',
  ],
  [
    'pattern' => '/^\/?go\/([^\/]+)$/',
    'redirect' => 'https://goto.corp.avm99963.com/$1'
  ],
  [
    'pattern' => '/^\/?$/',
    'redirect' => 'https://www.avm99963.com/'
  ]
];
